<?xml version="1.0" encoding="UTF8"?>
<items>
	<main>
		<table>quest_mail</table>
		<order>qm_id</order>
		<order_type>DESC</order_type>
		<increment>qm_id</increment>
		<title>Адреса правильно ответивших</title>
	</main>	

	<item>
		<column>qm_id</column>

       	<title>qm_id</title>
		<type>increment</type>
		<view>
			<table>True</table>
			<form>False</form>
		</view>
	</item>

	<item>
		<column>qm_mail</column>

       	<title>Адреса правильно ответивших</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>qm_name</column>

       	<title>Имена правильно ответивших</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>qm_surname</column>

       	<title>Фамилии правильно ответивших</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
		<item>
		<column>qm_nickname</column>

       	<title>Никнэйм в соцесетях</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>qm_phone</column>

       	<title>Номер телефона</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
	<item>
		<column>qm_type</column>
		<title>Название конкурса</title>
		<type>lookup</type>
		<lookup>
			<table>quest_type</table>
			<id>id</id>
			<column>name</column>
			<order>name</order>
		</lookup>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
		<filter>True</filter>
	</item>
	<item>
		<column>qm_position</column>

       	<title>Позиция</title>
		<type>text</type>

       						<col>85</col>
		<view>
			<table>True</table>
			<form>True</form>
		</view>
	</item>
</items>